@charset "utf-8";

#homePage { background-image: url(/_img/global/bg-page.png); }

#contentHome
{
 padding-top: 3px;
 margin-top: 0;
}

#contentHome img {padding-top: 3px;}

#contentHome .containerColumn
{
 margin-left: 0;
 width: 992px;
}
	
.containerColumn .column {padding-top: 0;}

.leftColumnOutside
{
 float: left;
 padding-left: 0;
 width: 717px;
 margin-right: 18px;
}

.leftColumnOutside .column
{
 width: 250px;
 float: left;
 margin-top: 12px;
}

.leftColumnInside
{
 float: left;
 width: 455px;
 margin-left: 12px;
}

.rightColumnHome
{
 float: left;
 width: 256px;
}

h1,
.h1
{
 border-bottom: 1px solid #666;
 color: #173b51;
 font-size: 14px;
 font-variant: small-caps;
 font-weight: bold;
 letter-spacing: .25px;
 line-height: 28px;
 margin: 18px 0 12px 0;
 padding: 0 0 7px 0;
 text-transform: uppercase;
}

p.h1 { margin-bottom: 6px; }

p.h2
{
 font-size: 20px;
 font-weight: bold;
 line-height: 22px;
 color: #115588;
 font-family: Arial, Helvetica, sans-serif;
 margin: 0px 0px 8px 0px;
 padding: 10px 0px 4px 0px;
 border-bottom: none;
}



